## kf6-knotifyconfig 6.19.0+p24.04+vstable+git20251019.0142

=== debian/changelog ===
kf6-knotifyconfig (6.19.0+p24.04+vstable+git20251019.0142-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 01:43:03 +0000
