## kf6-knotifyconfig 6.19.0+p24.04+vunstable+git20251020.1033

=== debian/changelog ===
kf6-knotifyconfig (6.19.0+p24.04+vunstable+git20251020.1033-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 10:33:50 +0000
