## kf6-knotifyconfig 6.21.0+p24.04+vstable+git20251224.0653

=== debian/changelog ===
kf6-knotifyconfig (6.21.0+p24.04+vstable+git20251224.0653-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 06:53:31 +0000

kf6-knotifyconfig (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:11:34 +1000
