## kf6-knotifyconfig 6.21.0+p24.04+vstable+git20251231.0255

=== debian/changelog ===
kf6-knotifyconfig (6.21.0+p24.04+vstable+git20251231.0255-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 02:55:24 +0000
