## kf6-knotifyconfig 6.21.0+p24.04+vunstable+git20251207.0917

=== debian/changelog ===
kf6-knotifyconfig (6.21.0+p24.04+vunstable+git20251207.0917-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 09:17:45 +0000
