## kf6-knotifyconfig 6.22.0+p24.04+vunstable+git20260126.0907

=== debian/changelog ===
kf6-knotifyconfig (6.22.0+p24.04+vunstable+git20260126.0907-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 09:07:50 +0000
